

/*GENERAL FORMS
********************************************************/

.formHolder {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	overflow: hidden;
	background: #edf0f5;
}

.content .formHolder {
	margin: 10px 0 20px;
}

#jobApplicationContainer .formHolder {
	margin-top: 0;
}

.formHolder.green {
	background: #00a886;
}

form.general .row {
	margin-top: 10px;
	padding: 0;
}

form.general .col {
	padding-left: 7px;
	padding-right: 7px;
}

form.general .group {
	margin-top: 15px;
}

form.general .group:before,
form.general .group:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

form.general .group:after {
	clear: both;
}

form.general legend {
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	font-weight: 300;
	color: #101517;
	padding: 15px 0 10px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

form.general legend.large {
	font-size: 36px;
	text-align: center;
	padding: 10px 0 0;
}

form.general h3.subTitle {
	color: #1d93d1;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	padding-bottom: 15px;
}

.green form.general legend {
	color: #fff;
}

 form.horizontal legend {
	padding: 0 0 5px 1%;
}

form.general label,
form.general span {
	font-size: 15px;
	font-weight: 300;
	color: #07101a;
}

form.general input[type="text"],
form.general input[type="password"],
form.general input[type="email"],
form.general select,
form.general textarea {
	border: 1px solid #bac4cf;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 5px;
	font-size: 14px;
	font-family: sans-serif;
	color: #384350;
	background: #fff;
	border-radius: 0;
}

.green form.general input[type="text"],
.green form.general input[type="password"],
.green form.general input[type="email"],
.green form.general select,
.green form.general textarea {
	border: 0;
}

form.general select {
	color: #999;
}

form.general textarea {
	height: 80px;
}

form.general button,
form.general input[type="submit"] {
	display: inline-block;
	padding: 0 25px;
	margin: 20px 0 10px 0;
	height: 50px;
	color: #fff;
	background: #1d93d1;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none;
	border: 0;
	font-family: 'Roboto', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	cursor: pointer;
}

form.general button i {
	padding-left: 5px;
}

.green form.general button,
.green form.general input[type="submit"] {
	background: #141a3e;
}

form.general .btn {
	margin-top: 0;
}

.footer form.general button {
	height: 40px;
}

/*horozontal*/

 form.horizontal fieldset > div {
	width: 20%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}

#healthcare form.horizontal fieldset > div {
	/*width: 25%;*/
}

form.horizontal button,
form.horizontal input[type="submit"] {
	width: 100%;
	margin-top: 0;
}

/*banner search*/

.bannerSearch.green {
	background: #00a886;
	background: rgba(0,168,134,0.8);
}

.bannerSearch form.general input[type="text"],
.bannerSearch form.general input[type="password"],
.bannerSearch form.general input[type="email"],
.bannerSearch form.general select {
	height: 50px;
}

.bannerSearch form button {
	font-weight: 700;
	text-transform: uppercase;
}

/*footer contact*/

.footer form input,
.footer form textarea,
.footer form button {
	margin-top: 10px;
}

.footer form label {
	display: block;
}

.footer form textarea {
	height: 90px;
	display: block;
}

/*job application form*/

form.jobApplicationForm button,
form.jobApplicationForm input[type="submit"],
form.jobApplicationForm .btn {
	background: #00a886;
	color: #fff;
}

/*lots of checkboxes*/

form.general .col.checkbox {

}

form.general .col.checkbox label {
	background: #dde5f0;
	display: block;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 5px;
	font-size: 18px;
	cursor: pointer;

}

/*file upload*/

form .fileUpload {
	background: #fff;
	border: 1px solid #bac4cf;
	padding: 12px 12px 0;
}

form .fileUpload span,
form .fileUpload i {
	color: #fff;
}

.bar {
	height: 8px;
	background: #cae9e1;
	border-top: 1px solid #fff;
	border-bottom: 0;
	position: relative;
	top: -8px;
}

label a.delete {
	position: absolute;
	z-index: 1000;
	color: #fff;
	margin-left: 10px;
}

.fileinput-button {
	border: 1px solid #1b9fcb;
	transition: .3s all ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.droparea .fileinput-button {
	background: rgba(163,190,28,0.5);
	border-color: #a3be1c;
	color: #02121a;
}



/*FORM WIZARD
******************************************************************/


body #wrap form.formWizForm {
	background: #00a886;
	padding: 20px;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	max-width: 600px;
	color: #fff;
	margin: 0;
}

body #wrap form.formWizForm h3 {
	font-size: 32px;
	font-weight: 300;
}

body form.formWizForm label {
	margin: 0 0 5px 0;
	color: #fff;
	font-weight: 300;
	font-size: 18px;
}

form.formWizForm input[type="text"],
form.formWizForm input[type="email"],
form.formWizForm input[type="password"],
form.formWizForm select,
form.formWizForm textarea {
	width: 100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	color: #000;
	font-size: 16px;
	padding: 10px;
	border: 0;
}

form.formWizForm textarea {
	height: 120px;
}

body div.left {
	width: 100%;
}

body div.sp2 {
	width: 50%;
	margin: 0;
	padding: 0 10px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body div.sp2:nth-of-type(2n+2) {
	padding: 0 0 0 10px;
}

body form.formWizForm div.info {
	color: #fff;
	opacity: 0.8;
}

body form.formWizForm .submitBut {
	display: inline-block;
	padding: 0 25px;
	margin: 0 0 0 0;
	height: 50px;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none;
	border: 0;
	font-family: 'Roboto', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	cursor: pointer;
	background: #141a3e;
}


